package com.muyu.car;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import lombok.extern.log4j.Log4j2;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@EnableCustomConfig
@EnableMyFeignClients
@SpringBootApplication
public class CarApplication {
    public static void main(String[] args){
        SpringApplication.run(CarApplication.class,args);
    }


}
