package com.muyu.car.mapper;

import com.muyu.car.domain.CarMessage;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface CarMessageMapper {
    /**
     * 根据所属车类别 解析 车辆报文模板
     * @param
     * @return
     */
    List<CarMessage> selectCarMessageList();


    /**
     * 添加车辆报文规则
     */
    Integer insertCarMessage(CarMessage carMessage);


    /**
     * 删除车辆报文规则
     */
    Integer deleteByCarMessageId(Integer carMessageId);

    /**
     * 修改车辆报文规则
     */
    Integer updateCarMessage(CarMessage carMessage);

}
