package com.muyu.warn.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.muyu.common.core.annotation.Excel;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author：蓬叁
 * @Package：com.muyu.warn.domain
 * @Project：cloud-server-8
 * @name：WarnRule
 * @Date：2024/9/20 下午7:20
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@TableName("warn_rule")
public class WarnRule {

    @TableId(type = IdType.AUTO)
    private Long id;
    private String ruleName;
    private Long strategyId;
    private Long msgTypeId;
    private Long slideTime;
    private Long slideFrequency;
    private Long maxValue;
    private Long minValue;
//    /**
//     * 创建人
//     */
//    private String createBy ;
//    /**
//     * 创建时间
//     */
//    private String createTime ;
//    /**
//     * 更新人
//     */
//    private String updateBy ;
//    /**
//     * 更新时间
//     */
//    private String updateTime ;

}
