package com.muyu.warn.domain.car;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author：蓬叁
 * @Package：com.muyu.warn.domain.car
 * @Project：cloud-server-8
 * @name：CarMessage
 * @Date：2024/9/22 下午3:07
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class CarMessageType {

    /**
     * 自增主键
     */
    private Integer messageTypeId ;
    /**
     * 报文编码
     */
    private String messageTypeCode ;
    /**
     * 报文名称
     */
    private String messageTypeName ;
    /**
     * 报文所属类别
     */
    private String messageTypeBelongs ;

}
