package com.muyu.warn.domain.req;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author：蓬叁
 * @Package：com.muyu.warn.domain.req
 * @Project：cloud-server-8
 * @name：WarnStrategyReq
 * @Date：2024/9/25 下午10:28
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class WarnStrategyReq {

    /**
     * 策略id
     */
    private Long id;
    /**
     * 车辆类型
     */
    private String carTypeId;
    /**
     * 策略名称
     */
    private String strategyName;


}
