package com.muyu.warn.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.muyu.warn.domain.car.CartType;
import com.muyu.warn.domain.WarnStrategy;
import com.muyu.warn.domain.req.WarnStrategyReq;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @Author：蓬叁
 * @Package：com.muyu.warn.controller
 * @Project：cloud-server-8
 * @name：WarnLogsController
 * @Date：2024/9/20 下午7:29
 */
@Mapper
public interface WarnStrategyMapper extends BaseMapper<WarnStrategy> {

    List<CartType> findByCarType();

    List<WarnStrategyReq> selectStrategyType(@Param("ids") Long ids);
}
