package com.muyu.warn;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @Author：蓬叁
 * @Package：com.muyu.warn
 * @Project：cloud-server-8
 * @name：CloudWarnApplication
 * @Date：2024/9/20 下午8:33
 */
@EnableCustomConfig
//@EnableCustomSwagger2
@EnableMyFeignClients
@SpringBootApplication
public class CloudWarnApplication {
    public static void main(String[] args) {
        SpringApplication.run(CloudWarnApplication.class, args);
    }
}
