package com.muyu.warn.domain.car;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author：蓬叁
 * @Package：com.muyu.warn.domain
 * @Project：cloud-server-8
 * @name：CartType
 * @Date：2024/9/21 下午7:38
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class CartType {

    /**
     * 车辆类型ID
     */
    private String carTypeId ;
    /**
     * 车辆类型名
     */
    private String carTypeName ;
    /**
     * 车辆规则外键ID
     */
    private String carTypeRules ;

}
