package com.muyu.warn.domain.car.resp;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author：蓬叁
 * @Package：com.muyu.warn.domain.car
 * @Project：cloud-server-8
 * @name：resp
 * @Date：2024/9/22 下午7:12
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class CarMessageResp {

    /**
     * 自增主键
     */
    private Integer carMessageId ;
    /**
     * 车辆类型外键
     */
    private Integer carMessageCartype ;
    /**
     * 车辆报文外键
     */
    private Integer carMessageType ;
    /**
     * 报文名称
     */
    private String messageTypeName ;
    /**
     * 开始位下标
     */
    private Integer carMessageStartIndex ;
    /**
     * 结束位下标
     */
    private Integer carMessageEndIndex ;
    /**
     * 报文数据类型 (固定值 区间随机值)
     */
    private String messageTypeClass ;
    /**
     * 报文是否开启故障检测(0默认未开启  1开启)
     */
    private Integer carMessageState ;

}
