package com.muyu.warn.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.muyu.warn.domain.WarnRule;
import com.muyu.warn.domain.car.CarMessageType;
import com.muyu.warn.domain.car.resp.CarMessageResp;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @Author：蓬叁
 * @Package：com.muyu.warn.controller
 * @Project：cloud-server-8
 * @name：WarnLogsController
 * @Date：2024/9/20 下午7:29
 */
@Mapper
public interface WarnRuleMapper extends BaseMapper<WarnRule> {

    List<CarMessageResp> findByMsg(@Param("id") Long id);
}
